@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

記事ページ投稿日表示
.widget-entry-card-date {
  display: block;
}


/*---------------------------------
複数の固定ページの日付を非表示にする、おまじない
--------------------------------*/
.post-74 .date-tags,
.post-2135 .date-tags,
.post-2174 .date-tags,
.post-2091 .date-tags,
.post-2116 .date-tags,
.post-2033 .date-tags,
.post-2065 .date-tags,
.post-2069 .date-tags,
.post-810 .date-tags,
.post-1918 .date-tags,
.post-117 .date-tags,
.post-117 .date-tags,
.post-114 .date-tags,
.post-79 .date-tags {
  display: none;
}

/*---------------------------------
複数の固定ページの日付を非表示まとめ　74お問い合わせ、2135トップページ、2174支援サービス、2091セミナー・講演サービス、2116セミナー講演サービスお問い合わせフォーム、2033オンラインサービスのご案内、2065スポット型お問い合わせ、2069継続型お問い合わせ、810考察、1918個別メール相談質問フォーム、117個別メール相談、114メルマガ、79地域包括ケアシステム.comとは
詳しい解説⇒　https://wordpress.oita.fun/2020/10/26/cocoon-hiduke/
--------------------------------*/
